@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Lato:400,700');


body {
    background: #e9e6c7 url(images/redhead2.png) no-repeat;
    background-position: top center;
    background-size: 100%;
    line-height: 1.5em;
    color: #07076b;
    font-size: 14px;
}
.text-right {
text-align:right;}
.text-center {
text-align: center;}
img {
    max-width: 100%;
    height: auto;
}
.logo img {
    height: auto;
}
.ngg-album-compactbox:after,
.ngg-album-compactbox:before {
    display: none
}

#bucket-sections > div.container {
    padding: 20px 40px;
}

img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}
img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.container {
    max-width: 100%;
	  width: 1200px;

}

.tp-revslider-mainul,
.tp-revslider-slidesli {
    background: #fff;
}
.blogs {
	background: #fff;
	padding-top: 130px;
}
@media (max-width: 768px) {
    .blogs {
	padding-top: 70px;
}
}
.ngg-albumoverview {
    text-align: center;
}

.ngg-album-compact {
    float: none !important;
    display: inline-block;
}
h2.post-title a {
    line-height: 1.2;
    margin: 0;
	font-size:19px;
	
}
#blogs {
    background: #fff;
}
.vertical-align {
  display: block;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
.vertical-align {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
}
#sticky-wrapper {
    }

.main-headers {
    z-index: 999 !important;
    width: 100%;
}

.posts .thumbnail img {
    max-height: 210px;
    max-width: 210px;
    min-height: 210px;
    min-width: 210px;
    padding: 5px;
    background-color: #ebebeb;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

strong {
        font-weight: 700;
}
.phoneandsocial a, .phoneandsocial a:hover {
color:#b8000d;}

h1 {
    margin-bottom: 20px;
    font-size: 50px;
    color: #101b48;
   
}

h2,
h2 a {
        
	font-size:20px;
    line-height:26px;
    color: #164f72;
}

h2 a {
    color: #2d2d2d;
	font-size:20px;
    
}

.date,
.readmores {
    font-size: 15px;
    color: #309cae;
    font-weight: 700;
    ;
}
.borderbox > .vc_column-inner > .wpb_wrapper {
    border: 2px solid #111;
    margin: 15px;
    padding-top: 0;
}
.logowidth .logo {

    max-width: 165px;
}
.readmores .fa {
    margin-left: 6px;
    vertical-align: middle;
}

h2 .fa {
    color: #164f72;
    font-size: 17px;
    margin: 0 8px 0 0;
}

h3 {
    font-size: 17px;
    color: #164f72;
    font-weight: 600;
}

h4 {}

h5 {}

h6 {}

.thumbnail {
    border: none;
    padding: 0;
}
.home .vc_column_container {
  padding-top: 0px;

  }
.vc_column_container {
padding-top: 30px;
padding-bottom: 30px;

}

.pagination {
    text-align: center;
    width: 100%;
}
.pconly {
    display: block;
}
.wp-paginate a {
    background: #164f72 !important;
    border-color: #164f72 !important;
    color: #fff !important;
}

.wp-paginate .current,
.wp-paginate a:hover {
    background: #217ab1 !important;
    border-color: #217ab1 !important;
}
.bottom-fixed {display: none;}

/* General Css End*/


/*Sidebar Css Start*/

#sidebar .left-box {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#sidebar ul li {
    padding: 5px 0;
}

.copywdxd p { margin: 0; }
/*Sidebar Css End*/


/*Blog Css Start*/

.category-posts .col-lg-4 {
    padding: 0 5px;
    margin-bottom: 10px;
}


/*Blog Css End*/


/* Header Css Started*/

.phone {
    font-weight: normal;
    font-size: 30px;
    color: #fff;
    padding: 0px;
    line-height: normal;
}

.address a {
    font-size: 18px;
}

.address a {
    color: #ccc;
}

#header_bg {
    padding: 0;
    background: url(images/redhead2.png) no-repeat;
}

.home #header_bg {
    border-bottom: none;
}

#header_bg .social {
    text-align: right;
    margin-top: 5px;
}

#header_bg .social a {
    color: #afafaf;
    font-size: 17px;
    text-align: center;
    display: inline-block;
}
#return-to-top {
    position: fixed;
    bottom: 20px;
  z-index: 999;
    right: 20px;
    background: rgb(0, 0, 0);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 1px;
    font-size: 26px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top span {
    margin: 0;
    position: relative;
    left: 16px;
    top: -6px;
    color: #fff;
    display: block;
    font-size: 13px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

}

.footer .social a {
    text-align: center;
    display: inline-block;
}

#header_bg .social a .fa,
.footer .social a .fa {
    width: 30px;
    height: 30px;
    line-height: 30px;
}

#header_bg .social a:hover,
.footer .social a:hover {
    background: #72d2e0;
    color: #fff;
}
#header_bg  {
position: relative;
    z-index: 999;
}
#banner {
    background-position: top center !important;
    min-height: 630px;
}

body #banner .gform_wrapper ul li.gfield {
    margin-top: 0px;
}

#banner form {
    max-width: 350px;
    float: left;
    width: 100%;
}

#banner h2 {
    font-size: 46px;
    color: #2a2a2a;
    
    font-weight: 300;
}

#banner p {
    font-size: 18px;
    color: #4d4d4d;
}

#banner h3 {
    font-size: 29px;
    color: #2d2d2d;
    
    font-weight: 300;
    width: 100%;
    position: relative;
    clear: both;
}
#menu_bg {
    float: left;
    width: 100%;
}
#banner a.readmore {
    background: #226f7a;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 20px;
}

#banner label {
    display: none;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    height: 40px;
    border: none;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

body.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
body.woocommerce #respond input#submit,
body.woocommerce a.button,
body.woocommerce button.button,
.woocommerce input.button {
    color: #fff !important;
    border: 3px solid #164f72 !important;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 7px 20px !important;
    background: #164f72 !important;
}

body.woocommerce ul.products li.product h3 {
    color: #164f72;
    font-size: 21px;
}

body .gform_wrapper .top_label input.medium,
body .gform_wrapper .top_label select.medium {
    width: 100%;
}

.phone-number {
    text-align: right;
    font-weight: 600;
    padding-top: 5px;
    color: #919191;
    font-size: 18.33px;
}

.logo {
        margin: 0;
        max-width: 450px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
}
.navbar-brand {
    height:auto;
    padding: 20px 10px;
}
@media (max-width: 767px) {
	.logo {
          max-width: 240px;
 }
 .normalmenu .logo {
     margin:0  auto;
 }
 .navbar-brand {
   
    padding: 10px;
}
.normalmenu  .navbar-brand { 
float:none;}
}
.smaller .navbar-brand {
    padding: 10px;
}
.phone-number a {
    color: #5f5f5f;
    font-weight: 700;
}


/* Header CSS End*/


/* Nav CSS Start*/


#menu_bg {}

.navbar {
    margin-bottom: 0;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
    display: block;
}

.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu ul ul {
    top: 0;
    left: 100%;
}


/*** DEMO SKIN ***/

.sf-menu,
.sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu li {
    position: relative;
   
}
.normalmenu .sf-menu li {
     padding: 15px 13px;
}
@media (min-width: 767px) {
.normalmenu .sf-menu li {
     border-right: 1px solid #eee;
}
}
.sf-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99999999999999;
}

.sf-menu {
}
.normalmenu .sf-menu {
    width: 100%;
}
.sf-menu {
    border-radius: 5px 5px 0 0;
    z-index: 999;
    position: relative;
}

.navbar {
    border: 0;
    background: transparent;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border: none !important;
    padding: 0;
    background: transparent !important;
}

.navbar-default .navbar-nav > li > a:last-child {
    /* border: none; */
}
@media (min-width: 768px) {
.rightmenu #navbar >ul >  li.phone:last-child > a {

    color: white !important;
    border: 1px solid white;
    padding-bottom: 0 !important;
    padding: 10px !important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
}
#navbar .menu-item-has-children > a:first-child:after {
    position: absolute;
    top: 5px;
    right: 0;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 10px;
    font-weight: 800;
    content: "\f078";
} 
.normalmenu .navbar-default .navbar-nav > li > a {
    font-size: 17px;
    color: #fff;
    padding: 15px 15px;
    height: 50px;
    border-right: 1px solid #fff;
}

.navbar-nav > li {
    float: none;
    display: inline-block;
    padding-right: 20px;
}
.navbar-nav > li:first-child {
    margin-left: 40px;
}

.footer .sub-menu {
    display: none;
}

.sf-menu ul {
    background: #333;
    text-align: left;
    width: 250px;
    padding: 0 0;
    border-top: 2px solid #e9dfba;
}
.rightmenu .navbar-nav{
    padding-top: 50px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.rightmenu.smaller .navbar-nav{
    padding-top: 25px;
}
.rightmenu.smaller .nav > li > a {padding-bottom: 25px;}
.smaller .logo {
    max-width:225px
}

.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus,
.navbar-default .nav > li.current-menu-item > a {
   color: #fff;
}

.no-padding {
    padding: 0;
}
 
.nav > li > a {
    padding: 0;
    padding-right: 15px;
}
.rightmenu .nav > li > a {padding: 0;padding-bottom: 50px;padding-right: 15px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}

.nav .sub-menu li {
    float: left;
    margin: 0;
    min-width: 250px;
    padding: 10px 13px;
    width: 250px;
}

.nav > li > a .fa {
    margin-left: 5px;
}

.nav .sub-menu li:hover {
}

.nav .sub-menu li:hover a {
    color: #fff;
}

.sf-menu a {
    text-decoration: none;
    zoom: 1;
    /* IE7 */
}

.sf-menu a {
    color: #fff;
}


/*** arrows (for all except IE7) **/

.sf-arrows .sf-with-ul {
    padding-right: 1em;
    *padding-right: 1em;
    /* no CSS arrows for IE7 (lack pseudo-elements) */
}


/* styling for both css and generated arrows */

.sf-arrows .sf-with-ul:after {
    content: '';
    position: absolute;
    top: 48%;
    right: 7px;
    margin-top: 0px;
    height: 0;
    width: 0;
    /* order of following 3 rules important for fallbacks to work */
    border: 5px solid transparent;
    border-top-color: #fff;
    /* edit this to suit design (no rgba in IE8) */
    border-top-color: rgba(112, 112, 112, .5);
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
    border-top-color: white;
    /* IE8 fallback colour */
}


/* styling for right-facing arrows */

.sf-arrows ul .sf-with-ul:after {
    margin-top: -5px;
    margin-right: -3px;
    border-color: transparent;
    border-left-color: #dFeEFF;
    /* edit this to suit design (no rgba in IE8) */
    border-left-color: rgba(255, 255, 255, .5);
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
    border-left-color: white;
}


/* Nav CSS End*/


/*Form CSS Start*/

label {
    width: 100%;
}


/*Form*/


/*Slider CSS Started*/

.homeform form input[type="submit"]:hover {
    background: #217ab1 url(images/arrow-submit.png) no-repeat scroll 19px 16px !important;
}

.homeform {
    color: #494949;
    font-size: 19px;
    margin-top: -530px;
    max-width: 1050px;
    min-height: 120px;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 999999999;
}

.homeform h2 {
    color: #164f72;
    margin-bottom: 20px;
    font-size: 37.5px;
}

.homeform h3 {
        color: #164f72;
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 21px;
}

button,
select,
textarea {
    border: 1px solid #CCC !important;
    padding: 5px 10px;
}
input[type="image"] {
 max-width: 100%;
    border: none !important;
    display: block; 
}
.homeform form {
    max-width: 400px;
    float: left;
}

.homeform input[type="tel"],
.homeform input[type="email"],
.homeform input[type="text"],
.homeform select {
    background: #ffffff;
    border: none;
    border-bottom: 1px solid #e2e2e2;
    color: #8d8d8d;
    float: left;
    font-size: 15px;
    height: 50px;
    width: 100%;
}

.homeform form p > span {
    padding: 0 10px;
    float: left;
    width: 100%;
    background: #fff;
}

.homeform form p > span.Name {
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.homeform form .sbHolder {}

.homeform form .sbHolder a.sbSelector {
    font-size: 15px;
    color: #c2c2c2;
    background: url(images/dropdown-arrow.png) no-repeat right center;
    float: left;
    width: 100%;
    min-height: 50px;
    padding: 11px 10px;
}

.homeform form ul li {
    float: left;
    width: 100%;
    min-height: 50px;
    padding: 11px 10px;
    border-top: 1px solid #e2e2e2;
}

.homeform form ul li a {
    font-size: 15px;
    color: #c2c2c2;
}

.homeform form ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.Services-Type {
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.homeform form input[type="submit"] {
    background: #164f72 url(images/arrow-submit.png) no-repeat left center;
    background-position: 19px 16px;
}

.readmore,
input[type="submit"] {
    background: #164f72;
    border: medium none;
    color: #ffffff;
    float: none;
    display: inline-block;
    margin-bottom: 15px;
    margin-top: 20px;
    padding: 6px 30px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
        font-weight: 700;
    width: auto;
}


/*Slider CSS End*/


/*Bucket Css Start*/

#blogs > #bucket-sections {
    padding: 20px 20px 0 20px;
}

#bucket-sections .vc_col-sm-4 > div {}

#bucket-sections {}

#bucket-sections .vc_col-sm-4 > div > div {}

#bucket-sections img {}

#bucket-sections h2 {}

#bucket-sections p {}


/*Bucket Css End*/


/*iffb start */

#iffb {
    background: #1f86a1;
}

#iffb h2 {
    color: #fff;
    font-weight: 300;
    font-size: 33px;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

#blogs > #banner_bg {
    padding: 20px 0 0px 0;
}

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px !important;
}

#iffb h2 .colored {
    color: #fff79a;
    float: left;
    width: 100%;
}

#iffb {
    color: #fff;
    font-size: 18px;
    line-height: 1.5em;
}

#iffb ul li {
    font-size: 15px;
}

#iffb ul li span {
    color: #fff79a;
}

#iffb a {
    
    font-weight: 700;
    font-size: 15px;
    background: #127584;
}

#iffb .iffb_left .vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.iffb_left .vc_column-inner {
    padding-top: 0px !important;
}

.iffb_left .wpb_single_image {
    margin-bottom: 0px;
}


/*iffb end */


/*instagram start*/

#instagram h2.heading,
.blogtitlehome h2 {
    font-size: 23px;
    color: #147aad;
}

.blogtitlehome h2 {
    padding-left: 15px;
}

.blogtitlehome {
    margin-bottom: 20px !important;
}

.blogtitlehome h2 span .fa {
    margin-left: 6px;
    vertical-align: middle;
    margin-top: -1px;
}

#instagram h2 span,
.blogtitlehome h2 span {
    font-size: 15px;
    color: #35a4b6;
    font-weight: 700;
    float: right;
    margin-top: 2px;
}

#featured_editorials h2 {
    color: #147aad;
    font-size: 22px;
}

#featured_editorials h3 {
    color: #2d2d2d;
    font-size: 21px;
    font-weight: 700;
}

#featured_editorials a {
    font-size: 15px;
    color: #35a4b6;
}


/*instagram end*/


/*newsletter start */

.newslettes {
    text-align: center;
    color: #fff;
    font-weight: 300;
}

.newslettes .vc_column-inner {
    padding-top: 0px !important;
}

#blogs > #newletter_images {
    padding: 0 20px;
    background-position: top center !important;
}

.newslettes h2 {
    font-size: 38px;
    font-weight: 300;
    color: #fff;
    margin-top: 0px;
}

.newslettes p {
    font-size: 19px;
}

.newslettes form {
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 30px !important;
}

.newslettes form input {
    width: 80%;
    float: left;
    height: 40px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.newslettes form input.button-primary {
    margin-top: 0px;
    height: 40px;
    width: 18%;
    float: right;
    color: #fff;
    background: #2d2d2d;
}

#newletter_images .wpb_content_element {
    margin-bottom: 0px !important;
}

#newletter_images .vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}


/*newsletter end */


/*call now Start Css*/

#blogs #call-now-banner {
    padding: 65px 20px 40px 20px;
    min-height: 425px;
}

#call-now-banner h3 {
    color: #fff;
    font-size: 21px;
    font-weight: 600;
    line-height: 1.5em;
    margin: 20px 0 15px 0;
}

.vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
    padding-left: 35px !important;
}

.vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
    margin-top: -1px;
}

#call-now-banner p {
    color: #d8e8f2;
}

.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern {
    font-weight: 700;
}

#call-now-banner strong {
    color: #fff;
}


/*call now End Css*/


/*COntent Section Css Start*/

#home-content .vc_col-sm-4 .vc_column-inner {
    padding: 0 1px;
}

#home-content .vc_col-sm-4 .vc_column-inner p {
    padding-right: 10px;
}

#testimonials .inner-container {
    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
    float: left;
    width: 100%;
    padding: 20px 0;
}



.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern {
    background: #226f7a !important;
    border-color: #226f7a !important;
    font-weight: 700;
    
    font-size: 12.5px;
    padding: 7px 20px;
}

#blogs > div.container {
    padding: 20px 40px;
    background: #fff;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:focus,
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:hover,
.readmore:hover,
input[type="submit"]:hover {
    background: #217ab1 !important;
    border-color: #217ab1 !important;
    color: #fff;
}


/*COntent Section Css End*/


/*Testimonials Start Css*/

#testimonials pre {
    background: none;
    border: none;
}

#testimonials .box-content {
    background: #f1f1f1;
    text-align: left;
    border-radius: 20px;
    display: inline-block;
    padding: 15px;
    position: relative;
    width: 100%;
}

#testimonials .box-content::after {
    border-color: #f1f1f1 transparent transparent;
    border-style: solid;
    border-width: 12px;
    content: "";
    display: block;
    height: 0;
    left: 14%;
    margin-top: -25px;
    position: absolute;
    top: 122%;
    width: 0;
}

h3.box-title {
    display: none;
}

.box-image {
    float: left;
    margin: 10px 10px 0 35px;
}

#testimonials h1 {
    margin-top: 0;
}

#blogs .box-companyname {
    text-align: left;
    color: #164f72;
    padding-top: 45px;
    font-size: 15px;
    font-weight: bold;
    }

.box-companyname span {
    display: none;
}


/*Testimonials End Css*/


/*clientslogo*/

#clientslogo .wpb_content_element {
    margin-bottom: 10px;
}


/*clients logo end*/


/*Newsletter Css Start*/

.newsletter form {
    float: left;
    width: 100%;
    background: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.newsletter form input[type="text"] {
    float: left;
    width: 80%;
    height: 40px;
    color: #797979;
    border: none;
    background: none;
}

.newsletter form input[type="submit"] {
    float: right;
    width: 20%;
    margin: 0;
    text-transform: uppercase;
    padding: 0;
    line-height: 40px;
    height: 40px;
    background: none;
    color: #797979;
    font-weight: 700;
}

.newsletter form input[type="submit"]:hover {
    background: none !important;
}


/*Newsletter Css End*/


/*Footer CSS Start*/

.footer {
    background-image: url(images/footer_bg.jpg);
    background-repeat: repeat-x;
    background-color: #0f0f0f;
    padding: 20px;
    font-size: 13px;
    color: #ccc;
    line-height: 1.5;
    margin-bottom: 0;
	
    /* line-height: 1; */
}

table { display: table; } 
table td { border: 1px solid #000000; display: table-cell; vertical-align: top; }


table td img {
    margin-right: 10px;
}

.footer a {
    color: #fff;
    font-weight: 700;
}

.footer .social {
    float: left;
    width: 100%;
    margin: 10px 0;
}

.footer .social a {
    color: #fff;
    margin-right: 5px;
    font-size: 17px;
}

.footer h2 {
    margin-top: 0;
    margin-bottom: 15px;
    color: #ffffff;
    font-weight: normal;
    /* color: #a1dff7; */
    font-size: 17px;
}

.footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer ul li {
    padding: 3px 0;
    border-bottom: 1px solid #999;
}

#blogs > #iffb {
    padding: 0 20px;
}

.footer .fullfooter {
    padding: 10px 0;
}

.footer ul li a {
    color: #999;
    font-weight: 400;
    font-size: 12px;
    padding: 0 0;
    line-height: 13px;
    /* text-transform: uppercase; */
}


/*Footer Css End*/


/*Copyright Css Start*/

.copyright {
    color: #909090;
    font-size: 12.5px;
    padding: 15px 20px;
    background: #000;
}

.copyright a {
    color: #909090;
}

.copyright img {
    margin-left: 5px;
    margin-right: 5px;
    margin-top: -3px;
}

.homeform input[type="tel"]:focus,
.homeform input[type="email"]:focus,
.homeform input[type="text"]:focus,
.homeform select:focus {
    border-bottom: 1px solid #254457;
}

.mobile-only {
    display: none;
}


/*Copy Css End*/

@media (min-width: 970px) and (max-width: 1250px) {}

@media (min-width: 767px) and (max-width: 1100px) {
    #header_bg .col-lg-3,
    #header_bg .col-lg-7,
    #header_bg .col-lg-2,
    #header_bg .col-lg-9 {
        width: 100%;
        text-align: center;
    }
    #header_bg .social {
        text-align: center;
    }
    ul#menu-footer-menu li {
        padding-left: 0 px;
        padding-right: 0 px;
    }
    ul#menu-main-menu {
        text-align: center;
    }
    #bucket-sections .vc_col-sm-4 {}
    #clientslogo {
        display: none;
    }
    .footer .col-lg-3 {
        margin-bottom: 25px;
        float: left;
        width: 100%;
    }
    .footer ul#menu-quick-links li {
        width: 100%;
    }
    .copyright {
        text-align: center;
    }
    .category-posts .col-lg-4 {
        text-align: center;
        width: 50%;
    }
    .readmore,
    input[type="submit"] {
        float: none;
        display: inline-block;
    }
    .nav > li > a {
        padding: 15px;
    }
    .copyright .col-lg-8,
    .copyright .col-lg-4 {
        width: 100%;
        padding: 5px 0;
    }
    #blogs #call-now-banner {
        padding: 20px;
        min-height: inherit;
    }
    #testimonials .vc_col-sm-6 {
        width: 100%;
    }
    #blogs .box-companyname {
        min-height: 100px;
    }
    #testimonials .wpb_content_element {
        margin-bottom: 0;
    }
    #testimonials .vc_btn3 {
        margin-top: 20px;
    }
    #what-we-do .vc_col-sm-4 {
        width: 50%;
    }
    #bucket-sections h2 {
        font-size: 16px;
    }
    #testimonials {
        text-align: center;
    }
    #what-we-do {
        text-align: center;
    }
    #home-content .vc_col-sm-4 .vc_column-inner p {
        padding-right: 0;
    }
    #call-now-banner {
        text-align: center;
    }
    #call-now-banner h3 {
        font-size: 18px;
    }
    #bucket-sections {
        text-align: center;
    }
    .homeform {
        position: inherit;
        margin: 0;
        max-width: 100%;
    }
    .homeform h2 {
        font-size: 24px;
    }
    .homeform form .sbHolder {
        text-align: left;
    }
    .homeform form .sbHolder a.sbSelector {
        border-bottom: 1px solid #e2e2e2;
    }
    .homeform form {
        max-width: 100%;
        text-align: center;
    }
    #banner h3 {
        font-size: 20px;
    }
    #banner h2 {
        font-size: 24px;
    }
    .homeform h3 {
        margin-top: 20px;
    }
    .homeform p {
        font-size: 15px;
    }
    #blogs > div.container {
        padding: 20px 15px;
    }
}

@media (min-width:480px) {}

@media (max-width:767px) {
    .pconly {
    display: none;
}

    .alignnone {
        margin: 0 auto;
        margin-bottom: 15px;
        display: block;
    }
    .phoneandsocial {
        display: none;
    }
    .sf-menu {
        background: none;
    }
    .rightmenu .navbar-nav {
    padding-top: 0px;
    }
    .copyright {
        padding-bottom: 60px;
    }
    .bottom-fixed {
        padding-bottom: 20px;
    }
    .bottom-fixed {
        position: fixed;
        bottom: 0;
        background: #cb090e;
        color: #fff;
        width: 100%;
        display: block;
    }
    .bottom-fixed a {
        color: #fff;
    }
    .is-sticky .social-icons,
    .is-sticky .address,
    .is-sticky .phone {
        display: none;
    }
    .is-sticky .logo img {
        height: 70px;
    }

    .text-right {
        text-align: center;
    }
    #banner {
        background: url(images/mobilebanner.png) no-repeat bottom center !important;
        padding-bottom: 100px !important;
    }
    #banner a.readmore {
        float: none;
        display: inline-block;
    }
    #banner h2 {
        font-size: 22px;
    }
    .newslettes form {
        width: 100% !important;
    }
    .newslettes form input {
        width: 100% !important;
    }
    .newslettes form input.button-primary {
        margin-top: 5px;
    }
    .navbar-default .navbar-nav > li > a {
        text-align: center;
        padding: 12px;
        height: auto;
    }
    #bucket-sections .vc_col-sm-4 > div {}
    #blogs > #bucket-sections {
        padding: 0px 20px 0 20px;
    }
    #bucket-sections .vc_column-inner {}
    #bucket-sections {
        padding-top: 0px;
    }
    #bucket-sections h2 {}
    #sidebar {
        text-align: center;
    }
    #header_bg .social {
        display: none;
    }
    .phone-number a {
        font-size: 18px;
        width: 100%;
        float: left;
    }
    .desktop-only {
        display: none;
    }
    .mobile-only {
        display: block;
    }
    #header_bg {
        text-align: center;
    }
    #header_bg .social {
        text-align: center;
        margin: 20px 0 10px 0;
    }
    .phone-number {
        text-align: center;
    }
    #clientslogo {
        display: none;
    }
    .footer,
    .homeform {
        text-align: center;
    }
    .footer .col-lg-3 {
        margin-bottom: 25px;
        float: left;
        width: 100%;
    }
    .footer ul#menu-quick-links li {
        width: 100%;
    }
    .copyright {
        text-align: center;
    }
    .normalmenu.navbar-default .navbar-toggle {
        float:none; }
    .navbar-default .navbar-toggle {
        border: 0 !important;
        color: #fff;
        margin-top: 15px;
        margin-right: 0;
    }
        .navbar-default .navbar-toggle .icon-bar {
        color: #fff;
        background-color: #fff;
        }
        .navbar-toggle .icon-bar {
    width:30px;
        }
        .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 7px;
}
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
       background: transparent;
    }
    .navbar-collapse.in {
        overflow: hidden;
    }
    .navbar-collapse {
        max-height: inherit;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border: none;
    }
    .navbar-nav > li {
        width: 100%;
        float: left;
    }
	.navbar-nav > li:first-child {
       margin-left:0;
   }
    .text-right {
        text-align: center;
    }
    .copyright .col-lg-8,
    .copyright .col-lg-4 {
        width: 100%;
        padding: 5px 0;
    }
    #blogs #call-now-banner {
        padding: 20px;
    }
    #testimonials {
        text-align: center;
    }
    #what-we-do {
        text-align: center;
    }
    #home-content .vc_col-sm-4 .vc_column-inner p {
        padding-right: 0;
    }
    #call-now-banner {
        text-align: center;
    }
    #call-now-banner h3 {
        font-size: 18px;
    }
    #bucket-sections {
        text-align: center;
    }
    .homeform {
        position: inherit;
        margin: 0;
        max-width: 100%;
    }
    .homeform h2 {
        font-size: 24px;
    }
    .homeform form .sbHolder {
        text-align: left;
    }
    .homeform form .sbHolder a.sbSelector {
        border-bottom: 1px solid #e2e2e2;
    }
    .homeform form {
        max-width: 100%;
        text-align: center;
    }
    .sf-menu ul {
        background: none;
        display: none;
        position: inherit;
        width: 100%;
    }
    .homeform h3 {
        margin-top: 20px;
    }
    .homeform p {
        font-size: 15px;
    }
    .nav .sub-menu li {
        padding: 0;
        width: 100%;
        text-align: center;
    }
    .nav .sub-menu li a {
        padding: 15px 30px;
    }
    #blogs > div.container {
        padding: 20px 15px;
    }
    .col-xs-1,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12 {
        width: 100%;
    }
    #blogs > #iffb {
        padding: 0px 0px;
    }
    #blogs > #iffb .container {
        padding-left: 0px;
        padding-right: 0px;
    }
    #instagram h2.heading,
    .blogtitlehome h2 {
        font-size: 20px;
    }
    #iffb_right .readmore {
        margin: 0px 20px 10px;
        float: none;
        display: inline-block;
    }
    #blogs > #newletter_images {
        display: none;
    }
    #iffb ul li {
        text-align: left;
    }
    #blogs > div {
        text-align: center;
    }
    #blog_insta {
        text-align: center;
    }
    #instagram h2.heading span,
    .blogtitlehome h2 span {
        width: 100%;
        margin-bottom: 15px;
    }
    .footer ul li {
        display: block;
    }
	

}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section {
    padding-top: 0;
}

/* Custome  CSS */
.nice-title{position: relative;overflow:hidden}
.nice-title .wpb_singleimage_heading
{
    position:absolute;width:90%;left:50%;top:50%;
    font-family:"Dancing Script";
    font-size:100px;font-style:italic;color:#f5f5f4;
    font-weight:200;margin:auto;padding:0px;
    text-shadow:0px 3px 20px rgba(0,0,0,0.6);
    -moz-transform:translate(-50%,-50%);
    -webkit-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
}

#return-to-top{overflow:hidden}
#return-to-top i{line-height: 1;display: block}
#return-to-top i+span{width:auto;left:0px;position: static;text-align:center;line-height: 1}

.center-slideshow .fotorama__wrap{display: block;margin:auto}

.post-table{position: relative;display: table;width:100%;margin:auto}
.post-table:after{content:"";clear:both;display:table}
.post-table .post-td-img,.post-table .post-td-data{display: table-cell;float:none;vertical-align:top}
.post-table .post-td-data{padding-left:15px;text-align:left}
.post-table .post-td-img img{min-width:160px;display:block;margin:auto}

.post-table .post-td-data .post-title{margin:auto auto 10px}
#tdt-slider {position:relative;padding-bottom:60px}
#tdt-slider .slick-arrow{position: absolute;bottom:-20px;left:0px;top:auto;width:50% !important;margin:auto;padding:auto;height:auto;padding:0px}
#tdt-slider .slick-arrow.slick-next{text-align:left;right:0px;left:auto;padding-left:10px}
#tdt-slider .slick-arrow.slick-prev{left:0px;text-align:right;padding-right:10px}
#tdt-slider .slick-arrow:before{line-height: 1;position: static;display: block;height:auto;margin:auto}


@media screen and (max-width:1100px){
    .our-services-singleimg .wpb_singleimage_heading{font-size:60px}
}

@media screen and (max-width:767px){
    
    .nice-title .wpb_singleimage_heading{font-size:30px;font-weight:bold}

    .page-id-5200 .wpb_single_image.vc_align_right{text-align:center}
    .page-id-5200 .wpb_single_image.vc_align_right figure{width:100% !important;display: block;}
    .page-id-5200 .wpb_single_image.vc_align_right figure .vc_single_image-wrapper{width:100% ;display:block;}
    .page-id-5200 .wpb_single_image.vc_align_right img{width:100%;max-width:100%}
    
   .bottom-fixed{z-index:999;padding:18px 0px 12px}
    #return-to-top{bottom:5px}

  .post-table{display: block}
  .post-table .post-td-img,.post-table .post-td-data{display: block;width:100%}
  .post-table .post-td-img img{width:100%;}
  .post-table .post-td-data{margin-top:30px}
  
  .post-table .post-td-data .post-title a{font-size:18px;}
  .post-table .post-td-data span{font-size:16px;line-height:1}
  .post-table .post-td-data p,.post-table .post-td-data a{font-size:16px;line-height:1.4}
  
  .footer #nav_menu-2{margin:auto auto 5px}
  .footer #text-13{margin:auto auto}
  .footer #text-4{margin:auto auto}
  .footer #text-13 .in-page-sidebar-title{margin:auto auto}
  .footer #text-5{margin:10px auto auto}
  
  .copyright .textwidget p{line-height: 1.4;}
  .copyright .textwidget a{font-size:16px}
}

@media screen and (max-width:480px){
    .nice-title .wpb_singleimage_heading{font-size:26px;}
    .copywdxd p a{font-size:14px;}
    .copywdxd img{max-height:18px;}
    .logo, .smaller .logo {
    max-width: 200px;
}
}


